﻿.section1Text {
    width: 100% !important;
}
/*#QandALightbox .modal-content{
    position: absolute !important;
}*/
.modal-dialog{
    position:static !important;
}
.btn-start-investing{
    background-color:#f0d621;
    color:#212529 !important;
    font-size:22px !important;
    min-width: 150px !important;
    height:60px !important;
    line-height:60px !important;
    font-weight:700 !important;
    display:flex;
    /*padding:.375rem .75rem !important;*/
    padding:0px 20px;
    
}
.navbar>div{
    height:61px;
    display:inline-block;
}
.dropdown-menu {
    border-radius: 0px !important;
    margin: 0 !important;
    padding:0 !important;
    min-width:0px !important;
    font-size:13px !important;  
}
/*.navbar{
    margin-top:50px !important;
}*/
.navbar {
    z-index:auto;
}
.navbar-inverse, .dropdown-menu {
    background-color: #052035 !important;
    border: none !important;
    margin: 0 auto;
    width:95%;
}

.dropdown a {
    color: white !important;
}

.dropdown {
    display: inline-block;
    line-height: 50px;
    /*width: 118px;*/
    /*width:12.5% !important;*/
/*    width:10.5% !important;*/
      float: left;
    padding: 0px 20px;
    list-style-type: none;
    cursor:pointer;
}

/*#group4, #group5 {
    width: 180px;
}
#group1{
    width:60px;
}*/
.group1 .dropdown-menu, .group2 .dropdown-menu{
    display:none !important;
}

#group2 .plus-collapse{
    display:none !important;
}
.group8{
    display:none;
}

/*#group6{
    width:100px;

}*/
/*#group6 ul{
    margin-left:-4px;
}*/
/*.ul.dropdown-menu {
    width: 220px;

}*/

#btn-startguid {
    display: inline-block !important;
    background-color: #edda22 !important;
    height: 44px;
    width: 150px;
    margin: 0 !important;
    float: right !important;
    margin-right: 20px !important;
    color: #052035;
    font-weight: bold;
    font-size: 15px;
}



.menu{
    display:none;
}
.topLogo{
    float:left !important;
}

#search-content{
    margin-right:0px !important;
    margin-top:50px !important;
    width:325px !important;
  
}
#header-content{
  width:95% !important;
    margin-left:2.5% !important;
    height:150px !important;
}
.topLogo{
    width:370px !important;
    padding-top:16px !important;
}
#img_logo2{
    margin-top:28px;
    float:left;
    margin-right:20px;
    width:150px;
}
#img_logo1 {
    float:left;
    width:150px;
}
#linkContactUs{
    float:left;
    color:white !important;
    margin-top:-28px !important;
}
.dropdown-menu li{
    /*padding:3px 0px;*/
    height:40px !important;
}
.dropdown-menu li:first-of-type{
    display:none;
}
.dropdown a{
    font-size:14px !important;
     color:white !important;
     font-family:open sans !important;
     font-weight:600;
}
.dropdown a:visited {
    color:white !important;
}
.group9 a:visited, .group9 a {
    color: #f0d621 !important;
}
.dropdown a.active{
       color:#18a5e1 !important;
}
.dropdown-menu li a{
    font-size:14px !important;
    padding-left:4px !important;
}
.line{
   
    margin-top:10px;
    width:50px;
}
.line-color{
    border-top:2px solid #18a5e1;
}


@media(min-width:1024px) and (max-width:1150px){
/*#group7{
    width:70px !important;
}*/
}

@media(min-width:1700px){
    /*.dropdown {
    width: 200px !important;
}*/
}

@media(min-width:1024px) and (max-width:1700px){
  .dropdown  a{
        font-size:14px !important;
    }
  .dropdown{
      /*width:98px;*/
      /*width:150px;*/
      padding:0px 5px !important;
  }
 }
  #btn-startguid{
      margin-right:0px !important;
      font-size:13px;
      width:150px;
  }
  #group4, #group5{
      /*width:150px;*/
  }
  .dropdown-menu>li>a{
      padding:3px 10px !important;
  }
  .navbar-inverse, .dropdown-menu{
      width:auto !important;
  }


}
@media(min-width:1024px){
    .btn.btn-lg{
    width:12.5% !important;
}
}
@media(max-width:1024px) {

    li.dropdown {
        /*display: block !important;*/
        float: none !important;
        padding-left: 20px !important;
        padding-right: 0px !important;
        text-align: left !important;
        width: 202px !important;
        border-bottom: 1px solid white;
        color: white;
        /*margin-left: 18px !important;*/
    }

        li.dropdown a {
            float: left;
            width: 150px;
        }

    .navbar {
        width: 260px !important;
        position: fixed !important;
        top: 0;
        display: none !important ;
        margin-top:0px !important;
        text-align:center !important;
        left:0 !important;
        z-index:900 !important;
        height:100%;
        overflow-y:auto;
     }
    .navbar-open{
        display:inline-block !important;
    }

    .plus-collapse:before {
        content: "+";
        color: white;
        font-weight: bold;
    }

    .plus-collapse {
        /*display: none;*/
        float: right;
    }
    #group1 .plus-collapse, .group8 .plus-collapse, .group9 .plus-collapse {
        display: none;
    }
    .group9 a{
        text-decoration:none !important;
    }

    .minus-collapse:before {
        content: "-" !important;
    }

    .dropdown-menu {
        position: inherit !important;
    }

    .menu-links {
        display: none !important;
    }

    #btn-startguid {
        /*height: 22px !important;*/
        float: left !important;
        margin-left: 18px !important;
        margin-top: 35px !important;
        margin-bottom: 40px !important;
    }

    .menu {
        width: 58px !important;
        left: 0px !important;
        display:block;
    }

    .menu-close {
        left: 214px !important;
    }
    .group8{
    display:inline-block;
}
    .dropdown a.active{
       color:white !important;
}
    .line{
        display:none;
    }
    .navbar-inverse:before{
        display:none !important;
    }
}
@media(max-width:1450px) and (min-width:1300px){
    .dropdown{
/*        width:10% !important;*/
        
    }
    .dropdown a{
        font-size:12px !important;
    }
}
@media(min-width:1024px) and (max-width:1300px){
    .dropdown {
        padding:0 !important;
/*        width:10% !important;*/
    }
     .dropdown a{
        font-size:12px !important;
    }
}